import vl from 'vega-lite-api';
export const viz = vl
  .markCircle({
    size: 1200,
    opacity: 0.9
  })
	.title('Mexico Surface Area Analysis (Zona x Pop)')
  .encode(
    vl.y().title('Zona').fieldQ('Zona'),
    vl.x().title('Population').fieldQ('Population'),
    vl.color().fieldQ('SurfaceArea(km^2)'),
    vl.tooltip().fieldN('SurfaceArea(km^2)')
  );